<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.RxgdzjlrMapper">

  <resultMap id="rxgdzjlrMap" type="com.tofly.xrtygis.entity.Rxgdzjlr">
                <id property="id" column="ID"/>
                                                                                                                                                  <result property="zjbm" column="ZJBM"/>
                      <result property="zjry" column="ZJRY"/>
                      <result property="zjsj" column="ZJSJ"/>
                      <result property="sfQx" column="SF_QX"/>
                      <result property="sfCbz" column="SF_CBZ"/>
                      <result property="sfSlsx" column="SF_SLSX"/>
                      <result property="sfCzsx" column="SF_CZSX"/>
                      <result property="zjms" column="ZJMS"/>
                      <result property="zjjg" column="ZJJG"/>
                      <result property="zjdf" column="ZJDF"/>
                      <result property="gdbh" column="GDBH"/>
                                                                                                                                                                                                                                                                                                                                            </resultMap>


                                                                          
</mapper>
